Kerbal Space Program - Bug #12980

CTD exiting settings menu to main menu
10/12/2016 05:48 PM - SamHall

Status: Closed Start date: 10/12/2016
Severity: High % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Steps to reproduce: Go into the Settings menu, exit back out to the main menu using the "accept” or "cancel" buttons.

This crashes the game to desktop about 2 times out of 3. Whether or not you changed any settings while you were in there seems to
have little impact on the chances of a crash occurring. Any changes you make DO get saved to settings.cfg though, and are in effect

when you restart KSP.

Most of the time the game doesn't bother to generate a crash dump folder when this happens but on rare occasions it will, so I'm

attaching the one I just got.

History

#1 - 10/20/2016 10:38 AM - sal_vager

- Status changed from New to Need More Info

Hi SamHall, the files are broken, can you re-upload please.

#2 - 10/25/2016 02:36 PM - SamHall

sal_vager wrote:

Hi SamHall, the files are broken, can you re-upload please.

No they're not.

#3 - 07/31/2019 10:27 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#4 - 07/31/2019 10:27 PM - chris.fulton

- Status changed from Resolved to Closed

Closing in effort of database cleanup.

Files
2016-10-12_130134.zip 24.8 KB 10/12/2016 SamHall
DxDiag.txt 28.3 KB 10/12/2016 SamHall
